section.about-us {
    padding: 64px 0;
}

.about-us__items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.about-us--item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc((100% - 16px) / 2);
}

.about-us--item-image img {
    display: block;
    width: 270px;
    margin: 0 0 20px;
}

.about-us--item-title {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 12px;
}

.about-us--item-text {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding: 0 40px;
}

@media screen and (max-width: 768px) {
	section.about-us {
		padding: 48px 0;
	}
	
	.about-us--item {
		width: 100%;
	}
	
	.about-us--item-image img {
		width: 200px;
	}
	
	.about-us--item-title {
		font-size: 18px;
	}
	
	.about-us--item-text {
		padding: 0;
	}
}